curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}새 모델 생성
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
새 모델을 생성하기 위한 스키마입니다.
모델이 저장될 W&B 프로젝트 이름
"my-awesome-project"
프로젝트 내에서 모델을 고유하게 식별하는 이름
"my-awesome-model"
파인튜닝에 사용할 기준 모델 식별자 또는 Hugging Face 모델 경로
"OpenPipe/Qwen3-14B-Instruct"
현재 사용 중인 W&B API 키와 연결된 개발자의 팀 또는 사용자 이름
"my-team"
true이면, 새로 생성하지 않고 동일한 이름의 모델이 이미 있으면 해당 모델을 반환합니다.